<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325018444-streetsulyanovsk</identifier>
<title>Улицы, г. Ульяновск</title>
<description>Первоначальные данные.</description>
<creator>Министерство строительства, ЖКХ и транспорта Ульяновской области</creator>
<created>20130611</created>
<modified>20150420</modified>
<subject>дороги, ульяновская область, Дороги</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325018444-streetsulyanovsk/data-20130613T165238-structure-20130613T165238.xml</source>
<created>20130613T165238</created>
<provenance>Улицы, г. Ульяновск</provenance>
<valid>20130613</valid>
<structure>20130613T165238</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325018444-streetsulyanovsk/structure-20130613T165238.xsd</source>
<created>20130613T165238</created>
</structureversion></structure>
<publisher>
<name>Айзатуллова Елена Шамильевна</name>
<phone>8(8422) 41-46-84</phone>
<mbox>energy-ul@list.ru</mbox>
</publisher>
</meta>